### A free/open-source library for quantitative finance

Classes
ql/pricingengines/cliquet/analyticperformanceengine.hpp File Reference

Analytic performance engine. More...

`#include <ql/instruments/cliquetoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for analyticperformanceengine.hpp:

## Classes

class | AnalyticPerformanceEngine
| Pricing engine for performance options using analytical formulae. More...

## Detailed Description

Analytic performance engine.